RubyGems Navigation menu

untangle 0.0.1

Leightweight dependency API for your POROs

Gemfile
          gem 'untangle', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install untangle
  
  
  
  
  
  
  

Authors:

  • Yves Senn

Owners:

Total downloads 750

For this version 750

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 23, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: